
Showroom Mobile Banking - Bug #13205

Credit card > Request Increase In Credit Limit (Temporary) > Confirm display nothing but navigate to

home

25 February 2022 04:32 PM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed > enter all value > Proceed > checked acknowledge > enter tac

123456 > Confirm > Navigate to Home

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed > enter all value > Proceed > checked acknowledge > enter tac

123456 > Confirm > Should display successful after click ok, navigate to Credit Card listing

History

#1 - 28 February 2022 03:15 PM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

216450    28/02/2022, 2:55 pm    2    chokyf    chok: resolve bugs #13203, #13204, #13205,#13206

#2 - 04 March 2022 09:55 AM - chok yee fan

- Status changed from Resolved to Closed
